<div class="form-group">
    <label class="col-md-2 control-label">&{'override.label'} &{'grup_peran.label'}</label>
    <div class="col-md-4">
        <div class="radio">
            <label class="radio-inline">
                <input type="radio" name="user.override_role_grup" value="0" data-value="0" class="override-role" ${!user?.override_role_grup ? ' checked' : ''}> &{'tidak.label'}
            </label>
        </div>
        <div class="radio">
            <label class="radio-inline">
                <input type="radio" name="user.override_role_grup" value="1" data-value="1" class="override-role can-role" ${user?.override_role_grup ? ' checked' : ''}> &{'ya.label'}
            </label>
        </div>
    </div>
</div>

<div class="override-content-role col-md-offset-2" ${!user?.override_role_grup ? 'style="display: none;"'.raw() : ''}>
    <!-- Group Akses -->
    <ul class="nav nav-tabs" role="tablist">
        #{list items:kategori, as:'kategori'}
            <li role="presentation" ${kategori_isFirst ? 'class=active' : '' } >
                <a href="#akses-${kategori.getTrimmedKategori()}"
                   aria-controls="akses-${kategori.getTrimmedKategori()}" role="tab"
                   data-toggle="tab"> ${kategori.getTrimmedKategori()}
                </a>
            </li>
        #{/list}
    </ul>
    <div class="tab-content">
	#{list kategori2, as:'kat'}
        <div role="tabpanel" class="tab-pane ${kat_isFirst ? 'active' : '' }"
             id="akses-${kat.getTrimmedKategori()}" style="overflow-x: auto">
            <table class="table table-condensed" id="tblUserRole">
                <thead>
                <th width="25px"><input type="checkbox" class="checkall_${kat.getTrimmedKategori()}"></th>
                <th class="column-left">&{'nama_peran.label'}</th>
                <th class="column-left">&{'deskripsi.label'}</th>
                </thead>
                <tbody>
					#{list roleGrupList, as:'r'} #{if r.kategori == kat.kategori}
                    <tr>
                        <td>*{<input type="checkbox" class="check_${kat.getTrimmedKategori()}">}*</td>
                        <td colspan="2">${r.nama_grup}</td>
                    </tr>
					#{/if} #{list roleItemList, as:'ri'} #{if ri.role_grup_id == r.id && r.kategori == kat.kategori}
                    <tr>
                        <td><input type="checkbox" name="role_item_ids" value="${ri.id}" class="role-item-check check_${kat.getTrimmedKategori()}" ${roleItemSelected?.contains(ri.id) ? 'checked' : ''}></td>
                        <td>${ri.nama_role}</td>
                        <td>${ri.deskripsi}</td>
                    </tr>
					#{/if} #{/list} #{/list}
                </tbody>
            </table>
        </div>
	#{/list}
    </div>
    <!-- End Group Akses -->
</div>